html{
	background-color: black;
	color: white;
	font-family: PT Sans;
	line-height: 16px;
	font-size: 16px;
}

.header1{
	color: #969696;
	
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}


.header1-part2{
	align-self: right;
}

.header2{
	background-color: 0F0F0F;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}


.header2-button{
	color: gray;
	background-color: black;
	border: 0px;
	width: 136px;
	height: 80px;
	text-transform: uppercase;
}

.logo1{
	padding-left: 2%;
}


.search-sign{
	/*padding-right: 2%;*/
	/*работает некорректно, нужен отсуп справа*/
}


.header2-button:hover{
	background-color: #1F1F1F;
	color: white;
}


.first-page{
    height: 810px;
    background: url(first-screen.png) no-repeat center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 80px;
    margin-right: 0px;
    overflow: visible;
}




.first-page .main-text{
	text-transform: uppercase;
	width: 40%;
	text-align: center;
}


.first-page-logo{
	width: 250px;
}

.second-page{
	height: 730px;
}



.second-page-right-part{
	float: right;
	width: 45%;
	overflow: hidden;

}

.second-page-left-part{
	float: left;
	width: 55%;
	display: flex;
	align-items: center;
	flex-direction: column;
}

.second-page-header{
	font-size: 36px;
	text-align: center;
	/*margin-top: 9%;
	text-align: center;
	padding-bottom: 5%;*/
	margin-top: 93px;
	margin-bottom: 50px;
}

.line{
	border-top: 1px solid white;
	width: 11%;
	margin-bottom: 50px;

}

.list-of-goods{
	display: flex;
	justify-content: center;
	/*что делать залазят на картинку при машт*/
	flex-wrap: wrap;
	gap: 4.8%;
	width: 100%;
}


.second-page-container{
	
	/*width: 17vw;*/
	max-height: 405px;
}

.second-page-image{
	background-color: #191B1C;

	max-height: 305px;
	margin-bottom: 25px;
}

.second-page-image>img{
	margin-top: 55px;
	margin-bottom: 55px;
	/*width: 13.5vw;*/
	align-self: center;
	margin-left: auto;

}




.third-page{
	height: 600px;
	width: 100%;
	display: flex;
}
.third-page-left-part{
	float: left;
	width: 45%;
	display: flex;
	justify-content: center;
	overflow: hidden;
	/*картинке плохо*/
}
.third-page-left-part img{
	float: right;
}

.third-page-right-part{
	float: right;
	width: 55%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	align-content: flex-start;
}

.third-part-heading{
	font-size: 36px;
	margin-top: 13%;
	text-transform: uppercase;
}

.third-page-right-part p{
	width: 55%;
	padding-bottom: 5%;
	text-align: center;
}

.third-page-right-part .line{
	margin-top: 3%;
	margin-bottom: 3%;
}

.learn-more{
	border: 2px solid white;
	text-transform: uppercase;
	
	text-align: center;
	padding: 1.5vw;
	margin-bottom: 10%;
}

.fourth-page{
	/*margin-left: 21%;
	margin-right: 21%;*/
	margin-top: 9%;
	display: flex;
	justify-content: center;
	flex-direction: column;
}


.fourth-page .list-of-goods{
	align-self: center;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 70%;

	gap: 1.2%;
}


.fourth-page>p{
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	line-height: normal;
}

.fourth-page .line{
	align-self: center;
}





.fifth-page{
	display: flex;
	flex-direction: column;
	align-items: center;
	text-transform: uppercase;
	font-size: 36px;
	height: 360px;
}
.fifth-page>p{
	padding-top: 60px;
	padding-bottom: 40px;
}

.fifth-page .line{
	padding-bottom: 0px;
}



.fifth-page .brands{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1.5%;
}

.brands img{
	width: 22%;
}



footer{
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 1.5%;
	background: url(footer.png);
}

.footer-part{
	width: 25%;
	margin-right: 30px;
}

.footer-header{
	font-size: 24px;
	text-transform: uppercase;
	padding-bottom: 40px;
	padding-top: 80px;
	line-height: normal;
}


.footer-part button{
	text-transform: uppercase;
	background-color: #0F0F0F;
	color: white;
	border: 0px;
	height: 40px;
	margin-left: 10px;
	/*width: 7.3%;*/
	padding: 10px 20px;
}

.footer-part ul{
	list-style-type: none;

}

li{
	float:  left;
	text-align: center;
	background-color: #0F0F0F;
	background-size: contain;
	padding: 10px 20px 10px 20px;
	display: inline-block;
	margin-bottom: 20px;
	margin-left: 10px;
}

.footer-part .input-mail{
	background-color: rgba(255, 255, 255, 0.4);
	color: white;
	height: 40px;

}
